--- !ditz.rubyforge.org,2008-03-06/issue 
title: forwarded messages should be threaded under original
desc: ""
type: :feature
component: threading
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-06-07 23:45:11.606455 Z
references: []

id: 09479a2ada22c2a0d76427e12ef2514d4753d070
log_events: 
- - 2008-06-07 23:45:12.746568 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
